#topmenu .topmenu  a#corp{
	display:block;
	overflow:hidden;
	background:url(../images/current_bg.gif) no-repeat center bottom;
	margin-left:2px
}
.content_center{ 
	width:100%; 
	height:auto; 
	overflow:auto;
	text-align:left;
}

.content_center .left{ 
	float:left; 
	width:160px;
	height:auto;
}

.content_center .right{
	float:right;
	width:780px;
}

.left .show_menu, .left .search{
overflow:hidden; _height:1%; _overflow:inherit; margin-bottom:8px; border:1px #b0bec7 solid; padding:1px; position:relative; background:url(../images/course/course_prebg.gif) repeat-x top #ffffff;
}
.left  h3 {padding:3px 0 0; text-indent:6px; font-size:14px; height:28px; line-height:28px; background-position:0 0; border-bottom:0; font-weight:bold; overflow:hidden}

.left .show_menu .title{ 
	background-color:#FFF;
	font-weight:bold;
	font-size:14px;
	padding:3px 10px 3px 10px;
	overflow:hidden;
	color:#4385D3
}

h2.fblack14{ 
	padding-top:2px;
}

.left .show_menu .list_nav{
	clear:both;
	padding:0 5px 5px 5px;
	background:url(../images/corp/yellow_listbg.gif) no-repeat 7px 7px;
}

.left .show_menu .list_nav li {
	padding:4px 0 0px 22px;
	border-bottom:dotted 1px #e6e6e6;
	margin:0 0 0 0;
	overflow:hidden;
	white-space:nowrap;
	line-height:25px;
}

.left .show_menu .pic_nav{
	text-align:center
}

.left .show_menu .pic_nav li{
	margin:5px;
}

.left .search ul{
	clear:both;
	overflow:auto;
	padding:10px;
}
.left .search .bd{
	border:1px #fff solid;
	background:#ffffff
}
.left .search  .bd dt{float:left;line-height:30px;height:30px;width:60px;text-align:right;clear:both}
.left .search  .bd dd{height:30px;line-height:30px;}
.left .search  .bd dd select{width:110px;}
.left .search  .bd .search_text{width:120px;height:18px; line-height:18px}
.left .search  .bd dd.tright{ margin-top:5px}

.left .ad li.noline{ 
	border-bottom:0;
}

.left .ad li a.yellow{
	text-decoration:underline!important;
}

.left .ad{
	border-bottom:1px #e6e6e6 dotted;
	line-height:25px;
}

.left .show_menu .ad li {
	padding:2px 0 2px 20px;
	border-bottom:dotted 1px #e6e6e6;
	margin:0 0 0 4px;
	background:url(../images/corp/nav_arrow.gif) no-repeat 12px 10px;
	overflow:hidden;
	white-space:nowrap
}

.left .show_menu .ad li.noline{ 
	border-bottom:0;
}

.left .show_menu .ad li a.yellow{
	text-decoration:underline!important;
}

/*right*/
.right .hot_corp{
	background:url(../images/info_list/hot_corp.gif) no-repeat left top;
	width:auto;
	margin-bottom:10px;
	clear:both;
	overflow:auto;
	padding:10px 7px 5px 15px;
	height:227px;
}

.right .hot_corp .text{ height:50px;}
.right .hot_corp .pic{ padding-left:5px;}
.right .hot_corp .pic .img{ border:1px #e8e8e8 solid;}
.right .hot_corp .pic .img img{ margin:2px; width:136px;}
.right .hot_corp .pic a{color:#000}
.right .hot_corp .pic .title{ color:#000; font-weight:bold; margin:2px auto}
.right .hot_corp .pic .cont{ text-align:left!important}
.right .hot_corp ul{}
.right .hot_corp ul li{ float:left; margin:auto 3px auto 5px; width:141px; text-align:center; line-height:16px!important}

.right .certify{ 
	border:1px #FAD6C8 solid; 
	padding:1px
}

.right .certify .title{ 
	background:url(../images/info_list/title_bg.gif) repeat-x top;
	color:#000;
	border-bottom:1px #FDE8BD solid;
}

.right .certify h2{ line-height:25px; font-size:14px; height:35px; padding-left:15px;}

.right .certify h2 img{ vertical-align:middle; margin:5px 0;}

.right .certify ul{ 
	padding:8px 0;
	border-top:0; 
	height:100%; 
	overflow:hidden;
}

.right .certify ul li{
	width:236px; 
	float:left; 
	padding-left:24px;
	background:url(../images/list_style.gif) no-repeat 14px 8px; 
	overflow:hidden; 
	height:20px; 
	line-height:20px;
}

.right .detail_search{ border:1px #faecd9 solid; background-color:#fdf8ec; height:100%; overflow:hidden; padding:0 5px;}
.right .detail_search .kuaisu{ color:#555555; line-height:24px; margin-left:5px; margin-right:5px}
.right .detail_search .kuaisu h2{ line-height:20px;}
.right .detail_search .kuaisu a{ padding-right:5px;}
.right .detail_search .kuaisu a.on{ color:#f54100;}

.right .info_list { margin-top:10px}
.right .cur_category{ 
	overflow:auto;
	border-top:1px #ff6600 solid;
	border-left:1px #e6e6e6 solid;
	border-right:1px #e6e6e6 solid;
	border-bottom:1px #e6e6e6 solid;
	background:url(../images/corp/cur_cate_bg.gif) repeat-x #f2f2f2;
	height:30px;
	line-height:30px;
}
	.right .cur_category .leftt{ display:block; width:390px; float:left; font-size:14px; font-weight:bold;_margin-top:6px;}
		.cur_category img{ margin-left:15px; margin-right:5px}
	.right .cur_category .rightt{ display:block; width:350px; float:right; padding-right:10px;_margin-top:6px;}


.right .info_list .title{ clear:both; background-color:#FFFBF0; border-left:1px #FAD6C8 solid; border-bottom:1px #FAD6C8 solid; border-right:1px #FAD6C8 solid; border-top:2px #FA4A21 solid; color:#000; line-height:22px; padding:3px 10px 0 10px; height:25px; text-align:center; width:auto;}
.right .info_list .title2{ clear:both; border-top:2px #FA4A21 solid; color:#000; width:auto;}
.right .info_list .title .f1{ width:465px; display:block; float:left}
.right .info_list .title .f2{ width:100px; display:block; float:left; text-align:left}
.right .info_list .title .f3{ width:100px; display:block; float:left; text-align:left}
.right .info_list .title .f4{ width:100px; display:block; float:left;}

/*商家黄页*/
.categories_nav { background-color:#ffffff}
.categories_nav .hd { background:url(../images/corp/corpbg.gif) no-repeat 0 0; height:28px; text-indent:-999em; overflow:hidden;}
.categories_nav .bd { border:1px solid #F36100; padding:10px; padding-top:5px; text-align:left;}
.categories_nav .bd ul { padding-left:10px; color:#666;}
.categories_nav .bd ul li { margin-top:8px;}
.categories_nav .bd ul li a { font-size:14px; font-weight:bold; padding-left:10px;}
.categories_nav .bd ul li a.xias { background:url(../images/corp/sjiao_1.gif) no-repeat 0 5px;}
.categories_nav .bd ul li a.rights { background:url(../images/corp/sjiao_1.gif) no-repeat 0 -24px;}
.categories_nav .bd ul li .cur{background:url(../images/corp/sjiao_1.gif) no-repeat 0 -20px;}
.categories_nav .bd ul ul { padding-left:10px;}
.categories_nav .bd ul li ul li { margin:0; line-height:20px;}
.categories_nav .bd ul li ul li a { color:#333; font-size:12px; font-weight:normal; padding-left:8px; background:url(../images/dian.gif) no-repeat 0 5px;}

/*信息列表开始*/

.shop_module { overflow:hidden;}
.shop_module .bd { margin:10px; padding-right:0; background:url(../images/koubei_11.gif) repeat-y 240px 0;}
.shop_module .bd li { float:left; width:195px; height:250px; display:inline; text-align:left;}
.shop_module .bd li .list_module {padding:10px 15px 10px 16px; width:158px;}
.orange { background:#fffae7; border:1px solid #fe8802;margin:-1px -1px 1px; position:relative;}
.shop_module .bd li .pic { text-align:center;}
.shop_module .bd li .pic img { display:block; margin:0 auto;}
.shop_module .bd li b { text-align:center; display:block; background:#DEF9FD; height:24px; line-height:24px; margin-top:10px; overflow:hidden;}
.shop_module .bd li b a { color:#333; font-size:14px;}
.shop_module .bd li span.cont { color:#666; display:block; margin-top:8px;}
.shop_module .bd li .kut { margin-top:5px;}
.shop_module .bd li .kut span.left { display:block; float:left;}
.shop_module .bd li .kut span.right { display:inline; float:right; color:#8c1111; padding-left:20px; background:url(../images/icon.gif) no-repeat 0 -373px; font-weight:bold;}
.address { margin-top:2px; background:#fdf8ec; border:1px solid #faecd9; line-height:25px; text-align:left; padding:0 6px;}
.address a { margin-right:10px;}
.pagination_module .left { padding-left:24px;}

/*搜索列表*/
.lline{ border-bottom:1px #ddd solid; clear:both; height:10px;}
#all_list { width: auto; border-bottom:1px #ddd solid;}
	#all_list .z_6{color:#656565; line-height:150%; margin-top:5px; height:40px; overflow:hidden}
	#all_list .bj1{background-color:#fff!important; background-position:bottom; background-repeat:repeat-x;padding:8px 0px; clear:both}
	#all_list .bj2{ padding-top:10px; padding-bottom:10px; clear:both; height:auto; overflow:auto; background-color:#ffffff}
	#all_list .bj3{background-color:#f9f9f9!important; padding-top:10px; padding-bottom:10px; clear:both; height:100%; overflow:auto}
	#all_list .bj4{background-image:url(/images_list/list_bj1.gif); background-position:bottom; background-repeat:repeat-x; padding-top:10px; padding-bottom:10px; clear:both}
	#all_list .bj5{background-image:url(/images_list/list_bj5.gif);  padding:5px 0; background-position:bottom; background-repeat:repeat-x; clear:both}
	#all_list .bj6{background-image:url(/images_list/list_bj6.gif); background-position:bottom; background-repeat:repeat-x; padding-top:10px; padding-bottom:10px; clear:both}
	#all_list .icon{float:left; text-align:center; padding:25px 0 0 0;}
	#all_list .img { float:left;  padding:8px 20px 0px 15px;}
	/*#all_list .img { float:left; margin-left:10px; margin-right:-500px; width:100px; padding:12px 0px 8px 0;}*/
	#all_list .img img { height:80px; width:100px;background-color:#FFF; border:#ccc 1px solid; background-position:center center;background-repeat:no-repeat;}
	#all_list .imgborder a{ position:relative;display:block;width:100px;height:100px; }

	/*#all_list .info { float:left; width:99% !important; width:97%; margin-right:-850px; padding:0px;}*/
	#all_list .info { float:left; width:470px; padding:0px; overflow:auto; height:auto; }
	#all_list .info .cimg{ margin-left:5px; }
	#all_list .info .cimg img{padding:1px;}
	#all_list .info .title2 { margin:0 10px 0 10px; line-height:150%; text-align:left; padding-top:10px;word-wrap: break-word;}
	/*#all_list .info .title2 { margin:0 35% 0 125px; line-height:150%; text-align:left; padding-top:10px;word-wrap: break-word;}*/
	#all_list .jointime{ float:left; width:100px; text-align:left; padding-top:20px;}
	#all_list .seeuser{float:right; width:100px; text-align:left; padding-top:15px;}
	#all_list .seeuser a{ color:#555}
	#all_list .keyword{ color:#343434; margin-top:5px}

.right .catname{
			border-left:1px #C6DEF8 solid;
			border-right:1px #C6DEF8 solid;
			background:url(../images/catname_bg.gif) repeat-x;
			line-height:25px;
			height:33px;
			width:auto;
			overflow:hidden
		}
			.right .catname .c{
				float:left;
			}
				.right .catname .c_l{
					float:left;
					width:3px;
					height:33px;
					background:url(../images/c_l.gif) no-repeat;
					margin-left:20px
				}
				.right .catname .c_c{
					float:left;
					width:auto;
					height:33px;
					background:url(../images/c_c.gif) repeat-x;
					color:#333333;
					font-weight:bold;
					font-size:16px;
					line-height:18px;
					font-family:'微软雅黑','黑体';
					padding:10px 10px 0 10px;
				}
				.right .catname .c_r{
					float:left;
					width:3px;
					height:33px;
					background:url(../images/c_r.gif) no-repeat;
				}
			.right .catname .postinfo{
				float:right;
				background:url(../images/join_corp.gif) no-repeat 0 10px;
				line-height:33px;
				width:100px;
				padding-left:20px;
			}
.quicksearch {  border-left:1px #B7D4F6 solid; border-right:1px #B7D4F6 solid; border-bottom:1px #B7D4F6 solid; overflow:auto;	height:auto;width:auto;text-align:left;color:#555;padding:4px; background-color:#ffffff}
.quicksearch ul{list-style:none;margin:0px;background-color:#fff; padding:10px 20px;} 
.right .quicksearch a { margin:0 5px; position:relative;text-align:left;}
.right .quicksearch a.selected {padding:4px 6px 4px 22px;border:1px solid #d2dde6;background:#f6f9fd url(../images/live_new_select2.gif) no-repeat 5px 5px;	color:#f30;}

.kb_box { text-align:left; margin-top:10px; background:#ffffff}
.kb_box ul{ height:100%; overflow:auto}
.kb_box .hd2 { font-family:tahoma; font-weight:bold; color:#ff6600; border:1px solid #ffd172; border-bottom:1px solid #fd7f02; background:#ffffed; height:15px; line-height:15px; padding:4px 0px 5px 5px;}
.kb_box .hd2 img { vertical-align:middle;}
.kb_box .bd2 { line-height:22px; text-align:left; padding:5px 8px; border:1px solid #ffd172; border-top:none;}
.kb_box .bd2 img { vertical-align:middle;}
.kb_box .bd2 li { float:left; height:24px; line-height:24px; _display:inline; margin:0 15px 0 0 ; padding:0; white-space:nowrap;}